const express = require('express')
const { getMessages, getUnreadMessages } = require('../../../controllers/application/messages/messageController')
const router = express.Router()
router.get('/', getMessages)
router.get('/unread', getUnreadMessages)
module.exports = router
